uuid: 03de23f8-dea0-4444-b04c-2431ac2f9ca8
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_programme
    - field.storage.node.field_ville
    - field.storage.taxonomy_term.field_geofield
    - node.type.projet
  module:
    - geofield
    - leaflet_views
    - node
    - taxonomy
    - user
id: villes_map
label: 'Villes map'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_comment: ''
          query_tags: {  }
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: none
        options:
          offset: 0
      style:
        type: leaflet_map
        options:
          grouping:
            -
              field: field_ville
              rendered: false
              rendered_strip: true
            -
              field: field_geofield
              rendered: false
              rendered_strip: true
            -
              field: field_programme
              rendered: false
              rendered_strip: true
          data_source: field_geofield
          entity_source: __base_table
          entity_source_submit: 'Update Entity Source'
          name_field: field_programme
          description_field: ''
          view_mode: full
          leaflet_map: stamen-toner-lite
          height: '400'
          height_unit: px
          hide_empty_map: false
          disable_wheel: true
          fullscreen_control: false
          gesture_handling: false
          reset_map:
            control: false
            position: topright
          map_position:
            force: false
            center:
              lat: !!float 0
              lon: !!float 0
            zoom: 12
            minZoom: 1
            maxZoom: 18
            zoomFiner: 0
          weight: ''
          icon:
            iconType: marker
            iconUrl: ''
            shadowUrl: ''
            className: ''
            html: '<div></div>'
            html_class: leaflet-map-divicon
            circle_marker_options: '{"radius":100,"color":"red","fillColor":"#f03","fillOpacity":0.5}'
            iconSize:
              x: ''
              'y': ''
            iconAnchor:
              x: ''
              'y': ''
            shadowSize:
              x: ''
              'y': ''
            shadowAnchor:
              x: ''
              'y': ''
            popupAnchor:
              x: ''
              'y': ''
          leaflet_markercluster:
            control: false
            options: '{"spiderfyOnMaxZoom":true,"showCoverageOnHover":true,"removeOutsideVisibleBounds":false}'
            include_path: 0
          path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2","radius":"6"}'
          geocoder:
            control: false
            settings:
              position: topright
              input_size: 25
              providers:
                mapquest:
                  weight: '0'
                  checked: 0
              min_terms: 4
              delay: 800
              zoom: 16
              popup: false
              options: ''
      row:
        type: fields
        options:
          inline: {  }
          separator: ''
          hide_empty: false
          default_field_elements: true
      fields:
        field_ville:
          id: field_ville
          table: node__field_ville
          field: field_ville
          relationship: none
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns:
            target_id: target_id
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
        field_programme:
          id: field_programme
          table: node__field_programme
          field: field_programme
          relationship: none
          group_type: count
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: null
          group_columns: null
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          set_precision: false
          precision: 0
          decimal: .
          format_plural: 0
          format_plural_string: !!binary MQNAY291bnQ=
          prefix: ''
          suffix: ''
          plugin_id: field
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: sum
          admin_label: ''
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: false
            ellipsis: false
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          entity_type: node
          entity_field: title
          plugin_id: field
        field_geofield:
          id: field_geofield
          table: taxonomy_term__field_geofield
          field: field_geofield
          relationship: field_ville
          group_type: group
          admin_label: ''
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: geofield_default
          settings:
            output_format: wkt
            output_escape: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
          plugin_id: field
      filters:
        status:
          value: '1'
          table: node_field_data
          field: status
          plugin_id: boolean
          entity_type: node
          entity_field: status
          id: status
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
          group: 1
        type:
          id: type
          table: node_field_data
          field: type
          value:
            projet: projet
          entity_type: node
          entity_field: type
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_geofield_value:
          id: field_geofield_value
          table: taxonomy_term__field_geofield
          field: field_geofield_value
          relationship: field_ville
          group_type: group
          admin_label: ''
          operator: 'not empty'
          value: ''
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: string
        field_actif_value:
          id: field_actif_value
          table: node__field_actif
          field: field_actif_value
          relationship: field_programme
          group_type: group
          admin_label: ''
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          plugin_id: boolean
      sorts: {  }
      header:
        result:
          id: result
          table: views
          field: result
          relationship: none
          group_type: group
          admin_label: ''
          empty: true
          content: '@total territoires étudiés'
          plugin_id: result
      footer: {  }
      empty: {  }
      relationships:
        field_ville:
          id: field_ville
          table: node__field_ville
          field: field_ville
          relationship: none
          group_type: group
          admin_label: 'field_ville : Terme de taxonomie'
          required: false
          plugin_id: standard
        field_programme:
          id: field_programme
          table: node__field_programme
          field: field_programme
          relationship: none
          group_type: group
          admin_label: 'field_programme : Contenu'
          required: false
          plugin_id: standard
      arguments: {  }
      display_extenders:
        views_ef_fieldset: {  }
      group_by: false
      title: 'Territoires étudiés'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_programme'
        - 'config:field.storage.node.field_ville'
        - 'config:field.storage.taxonomy_term.field_geofield'
  block_1:
    display_plugin: block
    id: block_1
    display_title: 'Villes Map Block'
    position: 1
    display_options:
      display_extenders:
        views_ef_fieldset: {  }
      display_description: ''
      block_category: 'Home (Views)'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.field_programme'
        - 'config:field.storage.node.field_ville'
        - 'config:field.storage.taxonomy_term.field_geofield'
